      subroutine lirone
      use smuc
      IMPLICIT DOUBLE PRECISION (A-H,O-x,Z),logical*1(y)
      parameter (maxorb=300,mm=maxorb*(maxorb+1)/2,maxsym=8)
      character*10000 namel
      character*80 aa
      real*8 yij
      dimension pxq(mm),pyq(mm),pzq(mm)
      dimension ibl(maxsym),iblmm(maxsym)
      common/pr/nprint
c      common /smuc/ norb,long
      common/sym/ nsym,isym(maxsym),isymt(0:maxsym)
      character*7 file
      yw=.false.
      yw1=.false.
      istop=0
      call LECNAM('&COST_AO ',namel,2,ierr,min(nprint,1))
      call nameli(namel,NSYM,'NSYM',4)
      call nameli(namel,NORB,'NORB',4)
      call nameli(namel,ISYM,'ISYM',4)
      print 1000,'nombre de symetries',nsym
c
c     dimension des blocs
c
      print 1000,'nombre d orbitales par symetrie',(isym(k),k=1,nsym)
      print 1000,'nombre d orbitales',norb
      print*,' '
 1000 format(a35,8i4)
      return
      END
